## rust-compound-duration 1.2.1

=== debian/changelog ===
rust-compound-duration (1.2.1-1) unstable; urgency=medium

  * Package compound_duration 1.2.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Sep 2023 22:27:01 +0200
