=== debian/control ===
Source: rust-compound-duration
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/compound-duration]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/compound-duration
Homepage: https://docs.rs/compound_duration/latest/compound_duration/
X-Cargo-Crate: compound_duration
Rules-Requires-Root: no

Package: librust-compound-duration-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-compound-duration+default-dev (= ${binary:Version}),
 librust-compound-duration-1-dev (= ${binary:Version}),
 librust-compound-duration-1+default-dev (= ${binary:Version}),
 librust-compound-duration-1.2-dev (= ${binary:Version}),
 librust-compound-duration-1.2+default-dev (= ${binary:Version}),
 librust-compound-duration-1.2.1-dev (= ${binary:Version}),
 librust-compound-duration-1.2.1+default-dev (= ${binary:Version})
Description: Convert seconds to compound duration (week, days, hours, minutes, seconds) - Rust source code
 This package contains the source for the Rust compound_duration crate, packaged
 by debcargo for use with cargo and dh-cargo.
