=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test compound_duration 1.2.1 --all-targets --all-features
Features: test-name=rust-compound-duration:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test compound_duration 1.2.1 --all-targets
Features: test-name=librust-compound-duration-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test compound_duration 1.2.1 --all-targets --no-default-features
Features: test-name=librust-compound-duration-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
