=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/compound_duration-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/compound_duration .*/crates/compound_duration/@ANY_VERSION@/download
